<template>
  <div id="cita-liste">
   
      <div class="container">
        <div class="box">
          <input v-model="email" type="email" placeholder="Email" />
          <input v-model="password" type="password" placeholder="Contraseña" />
          <button
            @click="btnIniciarSesion"
            type="button"
            class="btn btn-primary"
          >
            Iniciar sesión
          </button>

          <button @click="btnRegistrarme" type="button" class="btn btn-primary">
            Registrarme
          </button>
        </div>
      </div>
    
  </div>
</template>

<script>
export default {
  name: "TakeAppointment",
  date() {
    return {
      email: null,
      password: null
    };
  },
  methods: {
    btnIniciarSesion() {
      this.$emit("emitvalidemail", this.email, this.password);
    },
    btnRegistrarme() {
      this.$emit("registrarme");
    }
  }
};
</script>

<style scoped>

#cita-liste{
width: 0px;
    height: 220px;
};
 


.container .glyphicon-list-alt {
  font-size: 10rem;
  margin-top: 3rem;
  color: #f96145;
}

input {
  width: 100%;
  margin-bottom: 1.4rem;
  padding: 1rem;
  background-color: #ecf2f4;
  border-radius: 0.2rem;
  border: none;
}
h2 {
  margin-bottom: 3rem;
  font-weight: bold;
  color: #ababab;
}
.btn {
  border-radius: 0.2rem;
}
.btn .glyphicon {
  font-size: 3rem;
  color: #fff;
}
.full-width {
  background-color: #8eb5e2;
  width: 100%;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.box {
  position: absolute;
  bottom: 0;
  left: 0;
  margin-bottom: 3rem;
  margin-left: 3rem;
  margin-right: 3rem;
      top: 809px;
   
    margin-left: 226px;
        margin-left: 421px;
   
    width: 400px;
  

}
</style>
